Cyberduck Mountain Duck CLI

#1338 closed defect (fixed)

10.3.9 Incompatiblity

Reported by: rlibkind Owned by: dkocher
Priority: high Milestone: 2.8.2
Component: core Version: 2.8b1
Severity: blocker Keywords:
Cc: Architecture:
Platform:

Description

I installed new version, but whenever I try to start it, it shuts down. I'm using an iMac with OS 10.3.9, Power PC G5.

Change History (3)

comment:1 Changed on Nov 18, 2007 at 12:25:19 PM by dkocher

  • Milestone set to 2.8.2
  • Status changed from new to assigned
  • Summary changed from Cyberduck 2.8.1 crashes to 10.3.9 Incompatiblity

libURLSchemeHandlerConfiguration.dylib might be the issue here.

comment:2 Changed on Nov 25, 2007 at 9:00:52 PM by dkocher

  • Priority changed from normal to high
  • Severity changed from critical to blocker

comment:3 Changed on Dec 5, 2007 at 7:08:18 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

Should be resolved in r3327.

Note: See TracTickets for help on using tickets.
swiss made software